
Application: gvSIG desktop - gvSIG feature requests #5422
[PG] Busqueda especifica de accidentes por tipo vehiculo.
09/05/2020 06:51 PM - Óscar Martínez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.6.0-3328
gvSIG version: 2.5.1 Add-on resolve version:
Keywords: ARENA2_GVA_2020 Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Estudiar lo necesario para realizar una consulta específica. La consulta sería desde la tabla de vehículos, encontrar el número de
accidentes totales donde han habido implicados al menos un vehículo de un tipo concreto. Por ejemplo, si en un accidente hay
habido 4 turismos implicados, solo debería de contar como un accidente con turismos implicados.

History
#1 - 08/04/2023 02:21 PM - Álvaro Anguix
- Status changed from New to Outdated

#2 - 09/06/2023 12:48 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
